Grupo 5 B - Feature #4090
Feature # 3779 (New): Fase 1
Feature # 3781 (New): Documentacion
Feature # 3832 (New): Informe 1
Entrega de informe 1
09/06/2024 02:07 PM - Guillermo Pino

Status: New Start date: 09/10/2024
Priority: High Due date: 09/13/2024
Assignee: Guillermo Pino % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2024 02:13 PM - Guillermo Pino

- Subject changed from Entre de informe 1 to Entrega de informe 1

- % Done changed from 0 to 50

#2 - 09/24/2024 12:23 AM - Guillermo Pino
- % Done changed from 50 to 100
